
a.more { color:#fff!important; text-decoration:none!important;}

#snippet1, #snippet2, #snippet3, #snippet4{ width:206px!important; }

#rightInner #snippet1, #rightInner #snippet2, #rightInner #snippet3, #rightInner #snippet4 {margin-bottom:3px; padding:15px; width:173px; height:175px; color:#fff;}

#left .level2Nav li{ border:1px solid white}

#MainNav { margin-left:0!important;}